
pdfDocument = {
{BEGIN backgroundImage}
	background: {
		image: {$backgroundImage},
		{BEGIN bgWidth}
		imgWidth: {$bgWidth},
		imgHeight: {$bgHeight},
		{END bgWidth}
	},
{END backgroundImage}
	styles: {
				bodycell: {
			fontSize:12,
		},
		headcell: {
			fontSize:12,
			bold: true
		},

	
	},
	defaultStyle: {
		fontSize: 14,
	},
	"content": [
								
{
	table: {
	
				
		location: 'top',
		
		
		widths: [
								"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":"{$jspagetitlelabel Assign_Logistic edit}","hidden":"{$item_hide_edit_header}","fontSize":30},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

											],
		
		]
	}
}
,
		
								
{
	table: {
	
				
		location: 'above-grid',
		
		
		widths: [
								"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":"","hidden":"{$item_hide_edit_message}"},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

											],
		
		]
	}
}
,
		
								
{
	table: {
	
				tableForm: true,
				
		location: 'grid',
		
		
		widths: [
									{BEGIN col_grid_0}
						"*", 
							{END col_grid_0}
					 ],	
		
			heights: [
								{BEGIN row_grid_0}
						
			"%",
						{END row_grid_0}
			 
				],
	
		body: [
				
				{BEGIN row_grid_0}
				[
																{BEGIN cellblock_grid_c3}
{
	cellId: 'c3',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
						 
		{
		layout: 'panel',
		
		table: {
			tableForm: true,
			location: 'section',
			widths: ['*'],
			body: [
				[{text: 'Details', style: 'tableHeader'}],
				[{
					table: {
						tableForm: true,
						widths: [
															{BEGIN col_section_0}
									"*", 
								{END col_section_0}
															{BEGIN col_section_1}
									"*", 
								{END col_section_1}
															{BEGIN col_section_2}
									"*", 
								{END col_section_2}
															{BEGIN col_section_3}
									"*", 
								{END col_section_3}
															{BEGIN col_section_4}
									"*", 
								{END col_section_4}
															{BEGIN col_section_5}
									"*", 
								{END col_section_5}
															{BEGIN col_section_6}
									"*", 
								{END col_section_6}
							 						
						],
						body: [
								
				{BEGIN row_section_0}
				[
																{BEGIN cellblock_section_c1}
{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field28}","stack":[{"text":"{$jslabel Assign_Logistic reference_no }","bold":true},{"text":{$reference_no_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field2}","stack":[{"text":"{$jslabel Assign_Logistic customer_id }","bold":true},{"text":{$customer_id_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field1}","stack":[{"text":"{$jslabel Assign_Logistic name }","bold":true},{"text":{$name_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field3}","stack":[{"text":"{$jslabel Assign_Logistic contact_number }","bold":true},{"text":{$contact_number_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field}","stack":[{"text":"{$jslabel Assign_Logistic email }","bold":true},{"text":{$email_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field4}","stack":[{"text":"{$jslabel Assign_Logistic ig_fb_name }","bold":true},{"text":{$ig_fb_name_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section_c1}
																							{BEGIN cellblock_section_c3}
{
	cellId: 'c3',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field11}","stack":[{"text":"{$jslabel Assign_Logistic pickup_method }","bold":true},{"text":{$pickup_method_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field40}","stack":[{"text":"{$jslabel Assign_Logistic address }","bold":true},{"text":{$address_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field45}","stack":[{"text":"{$jslabel Assign_Logistic payment_method }","bold":true},{"text":{$payment_method_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field48}","stack":[{"text":"{$jslabel Assign_Logistic delivery_fee }","bold":true},{"text":{$delivery_fee_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section_c3}
																							{BEGIN cellblock_section_c5}
{
	cellId: 'c5',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field14}","stack":[{"text":"{$jslabel Assign_Logistic small_price }","bold":true},{"text":{$small_price_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field15}","stack":[{"text":"{$jslabel Assign_Logistic large_price }","bold":true},{"text":{$large_price_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field16}","stack":[{"text":"{$jslabel Assign_Logistic xl_price }","bold":true},{"text":{$xl_price_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field17}","stack":[{"text":"{$jslabel Assign_Logistic xxl_price }","bold":true},{"text":{$xxl_price_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field31}","stack":[{"text":"{$jslabel Assign_Logistic total_qty }","bold":true},{"text":{$total_qty_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section_c5}
																							{BEGIN cellblock_section_c6}
{
	cellId: 'c6',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field18}","stack":[{"text":"{$jslabel Assign_Logistic small_amount }","bold":true},{"text":{$small_amount_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field19}","stack":[{"text":"{$jslabel Assign_Logistic large_amount }","bold":true},{"text":{$large_amount_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field20}","stack":[{"text":"{$jslabel Assign_Logistic xl_amount }","bold":true},{"text":{$xl_amount_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field21}","stack":[{"text":"{$jslabel Assign_Logistic xxl_amount }","bold":true},{"text":{$xxl_amount_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field22}","stack":[{"text":"{$jslabel Assign_Logistic total_amount }","bold":true},{"text":{$total_amount_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section_c6}
																							{BEGIN cellblock_section_c2}
{
	cellId: 'c2',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field5}","stack":[{"text":"{$jslabel Assign_Logistic small_conchi }","bold":true},{"text":{$small_conchi_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field6}","stack":[{"text":"{$jslabel Assign_Logistic large_conchi }","bold":true},{"text":{$large_conchi_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field7}","stack":[{"text":"{$jslabel Assign_Logistic xl_conchi }","bold":true},{"text":{$xl_conchi_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field8}","stack":[{"text":"{$jslabel Assign_Logistic xxl_conchi }","bold":true},{"text":{$xxl_conchi_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section_c2}
																							{BEGIN cellblock_section_c}
{
	cellId: 'c',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				'',
	  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section_c}
																							{BEGIN cellblock_section_c4}
{
	cellId: 'c4',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				'',
	  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section_c4}
											],
				{END row_section_0}
		
						]
					}
				}]

			]
		},
		margin: [0,0,0,15],
	},
 
		{
		layout: 'panel',
		
		table: {
			tableForm: true,
			location: 'section1',
			widths: ['*'],
			body: [
				[{text: 'Level', style: 'tableHeader'}],
				[{
					table: {
						tableForm: true,
						widths: [
															{BEGIN col_section1_0}
									"*", 
								{END col_section1_0}
															{BEGIN col_section1_1}
									"*", 
								{END col_section1_1}
															{BEGIN col_section1_2}
									"*", 
								{END col_section1_2}
							 						
						],
						body: [
								
				{BEGIN row_section1_0}
				[
																{BEGIN cellblock_section1_c1}
{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field49}","stack":[{"text":"{$jslabel Assign_Logistic level2 }","bold":true},{"text":{$level2_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field50}","stack":[{"text":"{$jslabel Assign_Logistic level3 }","bold":true},{"text":{$level3_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field51}","stack":[{"text":"{$jslabel Assign_Logistic level4 }","bold":true},{"text":{$level4_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section1_c1}
																							{BEGIN cellblock_section1_c2}
{
	cellId: 'c2',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field52}","stack":[{"text":"{$jslabel Assign_Logistic level5 }","bold":true},{"text":{$level5_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field53}","stack":[{"text":"{$jslabel Assign_Logistic level6 }","bold":true},{"text":{$level6_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field54}","stack":[{"text":"{$jslabel Assign_Logistic level7 }","bold":true},{"text":{$level7_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section1_c2}
																							{BEGIN cellblock_section1_c}
{
	cellId: 'c',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field55}","stack":[{"text":"{$jslabel Assign_Logistic level8 }","bold":true},{"text":{$level8_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field56}","stack":[{"text":"{$jslabel Assign_Logistic level9 }","bold":true},{"text":{$level9_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field57}","stack":[{"text":"{$jslabel Assign_Logistic level10 }","bold":true},{"text":{$level10_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section1_c}
											],
				{END row_section1_0}
		
						]
					}
				}]

			]
		},
		margin: [0,0,0,15],
	},
 
		{
		layout: 'panel',
		
		table: {
			tableForm: true,
			location: 'section2',
			widths: ['*'],
			body: [
				[{text: 'Commission', style: 'tableHeader'}],
				[{
					table: {
						tableForm: true,
						widths: [
															{BEGIN col_section2_0}
									"*", 
								{END col_section2_0}
															{BEGIN col_section2_1}
									"*", 
								{END col_section2_1}
							 						
						],
						body: [
								
				{BEGIN row_section2_0}
				[
																{BEGIN cellblock_section2_c1}
{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field58}","stack":[{"text":"{$jslabel Assign_Logistic comrate1 }","bold":true},{"text":{$comrate1_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field59}","stack":[{"text":"{$jslabel Assign_Logistic comrate2 }","bold":true},{"text":{$comrate2_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field60}","stack":[{"text":"{$jslabel Assign_Logistic comrate3 }","bold":true},{"text":{$comrate3_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field61}","stack":[{"text":"{$jslabel Assign_Logistic comrate4 }","bold":true},{"text":{$comrate4_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field62}","stack":[{"text":"{$jslabel Assign_Logistic comrate5 }","bold":true},{"text":{$comrate5_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section2_c1}
																							{BEGIN cellblock_section2_c}
{
	cellId: 'c',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field63}","stack":[{"text":"{$jslabel Assign_Logistic comrate6 }","bold":true},{"text":{$comrate6_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field64}","stack":[{"text":"{$jslabel Assign_Logistic comrate7 }","bold":true},{"text":{$comrate7_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field65}","stack":[{"text":"{$jslabel Assign_Logistic comrate8 }","bold":true},{"text":{$comrate8_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field66}","stack":[{"text":"{$jslabel Assign_Logistic comrate9 }","bold":true},{"text":{$comrate9_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field67}","stack":[{"text":"{$jslabel Assign_Logistic comrate10 }","bold":true},{"text":{$comrate10_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section2_c}
											],
				{END row_section2_0}
		
						]
					}
				}]

			]
		},
		margin: [0,0,0,15],
	},
 
		{
		layout: 'panel',
		
		table: {
			tableForm: true,
			location: 'section3',
			widths: ['*'],
			body: [
				[{text: 'Other', style: 'tableHeader'}],
				[{
					table: {
						tableForm: true,
						widths: [
															{BEGIN col_section3_0}
									"*", 
								{END col_section3_0}
															{BEGIN col_section3_1}
									"*", 
								{END col_section3_1}
							 						
						],
						body: [
								
				{BEGIN row_section3_0}
				[
																{BEGIN cellblock_section3_c1}
{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field9}","stack":[{"text":"{$jslabel Assign_Logistic pickup_date }","bold":true},{"text":{$pickup_date_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field13}","stack":[{"text":"{$jslabel Assign_Logistic send_a_copy }","bold":true},{"text":{$send_a_copy_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field23}","stack":[{"text":"{$jslabel Assign_Logistic proof_of_payment }","bold":true},{"text":{$proof_of_payment_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field24}","stack":[{"text":"{$jslabel Assign_Logistic pickup_by }","bold":true},{"text":{$pickup_by_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field25}","stack":[{"text":"{$jslabel Assign_Logistic released_by }","bold":true},{"text":{$released_by_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field34}","stack":[{"text":"{$jslabel Assign_Logistic pickup_location }","bold":true},{"text":{$pickup_location_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field35}","stack":[{"text":"{$jslabel Assign_Logistic occasion }","bold":true},{"text":{$occasion_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field36}","stack":[{"text":"{$jslabel Assign_Logistic production }","bold":true},{"text":{$production_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field39}","stack":[{"text":"{$jslabel Assign_Logistic source }","bold":true},{"text":{$source_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field42}","stack":[{"text":"{$jslabel Assign_Logistic longitude }","bold":true},{"text":{$longitude_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field44}","stack":[{"text":"{$jslabel Assign_Logistic pickup_datetime }","bold":true},{"text":{$pickup_datetime_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field46}","stack":[{"text":"{$jslabel Assign_Logistic date_created }","bold":true},{"text":{$date_created_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field68}","stack":[{"text":"{$jslabel Assign_Logistic delivery_status }","bold":true},{"text":{$delivery_status_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section3_c1}
																							{BEGIN cellblock_section3_c}
{
	cellId: 'c',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field26}","stack":[{"text":"{$jslabel Assign_Logistic encode_date }","bold":true},{"text":{$encode_date_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field27}","stack":[{"text":"{$jslabel Assign_Logistic reconcilled }","bold":true},{"text":{$reconcilled_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field29}","stack":[{"text":"{$jslabel Assign_Logistic payment_date }","bold":true},{"text":{$payment_date_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field30}","stack":[{"text":"{$jslabel Assign_Logistic status }","bold":true},{"text":{$status_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field32}","stack":[{"text":"{$jslabel Assign_Logistic released_status }","bold":true},{"text":{$released_status_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field33}","stack":[{"text":"{$jslabel Assign_Logistic released_date }","bold":true},{"text":{$released_date_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field37}","stack":[{"text":"{$jslabel Assign_Logistic production_time }","bold":true},{"text":{$production_time_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field38}","stack":[{"text":"{$jslabel Assign_Logistic price }","bold":true},{"text":{$price_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field41}","stack":[{"text":"{$jslabel Assign_Logistic now }","bold":true},{"text":{$now_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field43}","stack":[{"text":"{$jslabel Assign_Logistic latitude }","bold":true},{"text":{$latitude_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field12}","stack":[{"text":"{$jslabel Assign_Logistic mode_of_payment }","bold":true},{"text":{$mode_of_payment_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field47}","stack":[{"text":"{$jslabel Assign_Logistic total_distance }","bold":true},{"text":{$total_distance_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field69}","stack":[{"text":"{$jslabel Assign_Logistic signature }","bold":true},{"text":{$signature_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_section3_c}
											],
				{END row_section3_0}
		
						]
					}
				}]

			]
		},
		margin: [0,0,0,15],
	},
				
				
			 {BEGIN details_order_form_details}
			{$displayDetailTable_order_form_details }
		{END details_order_form_details},
				
				
			{"hidden":"{$item_hide_integrated_edit_field70}","stack":[{"text":"{$jslabel Assign_Logistic delivered_picture }","bold":true},{"text":{$delivered_picture_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field71}","stack":[{"text":"{$jslabel Assign_Logistic dateTime_verified }","bold":true},{"text":{$dateTime_verified_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field72}","stack":[{"text":"{$jslabel Assign_Logistic dateTime_for_preparation }","bold":true},{"text":{$dateTime_for_preparation_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field73}","stack":[{"text":"{$jslabel Assign_Logistic dateTime_ready_pickup }","bold":true},{"text":{$dateTime_ready_pickup_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field10}","stack":[{"text":"{$jslabel Assign_Logistic logistics_id }","bold":true},{"text":{$logistics_id_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field74}","stack":[{"text":"{$jslabel Assign_Logistic logistics_fee }","bold":true},{"text":{$logistics_fee_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field75}","stack":[{"text":"{$jslabel Assign_Logistic loading_fee }","bold":true},{"text":{$loading_fee_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field76}","stack":[{"text":"{$jslabel Assign_Logistic unloading_fee }","bold":true},{"text":{$unloading_fee_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field77}","stack":[{"text":"{$jslabel Assign_Logistic absolute_logistics_fee }","bold":true},{"text":{$absolute_logistics_fee_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_grid_c3}
											],
				{END row_grid_0}
		
		]
	}
}
,
		
								
{
	table: {
	
				
		location: 'below-grid',
		
		
		widths: [
								"*", 
											"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":"","hidden":"{$item_hide_edit_save}"},
				
				
			{"text":"","hidden":"{$item_hide_edit_back_list}"},
				
				
			{"text":"","hidden":"{$item_hide_edit_close}"},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

																							{
	cellId: 'c2',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":""},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'right',
  },

											],
		
		]
	}
}
,
			]
}
  